.b-body { font-family:Georgia, serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1354429929') !important;
	background: none?rnd=1354429929 !important;
}
.user_css_129077349536 {
	color:#fff !important;
	font-size:9px !important;
	background-color:#b81601 !important;
	border-color:#fff!important;
	background-image:url('/olderfiles/1/08.jpg') !important;
}
.user_css_129077349536 a {
	color:#fff !important;
	font-size:#9px !important;
}
.user_css_129077354251 {
	color:#fff !important;
	font-size:11px !important;
	background-color:#02b860 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_129077354251 a {
	color:#fff !important;
	font-size:#11px !important;
}
.body-background {
	background-color:#FFFFFF !important;
	background-image:url('/olderfiles/1/DSC00034.jpg') !important;
	background-repeat:repeat !important;
}
.b-body a { color: #6dc2b4 !important; }
.b-body a:visited { color: #6dc2b4 !important; }
.b-body a:active{  color: #6dc2b4 !important; }
.user_css_130528105341 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#2b860 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/DSC00027.jpg') !important;
}
.user_css_130528105341 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_130528146560 {
	color:#ffffff !important;
	font-size:10px !important;
	background-color:#2b860 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130528146560 a {
	color:#ffffff !important;
	font-size:#10px !important;
}
/* ---------- user.css ---------------- */